petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawLGGetDraw

Gets the draw context associated with a line graph.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLGGetDraw(PetscDrawLG lg,PetscDraw *draw)

Not Collective, if PetscDrawLG is parallel then PetscDraw is parallel Many br

### Input Parameter

lg -the line graph context Many br

### Output Parameter

draw -the draw context Many br

Many br

Level:intermediate
Location:src/sys/classes/draw/utils/lgc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages